// fpga_temp_sensor.v

// Generated using ACDS version 20.1 720

`timescale 1 ps / 1 ps
module fpga_temp_sensor (
		input  wire       clk,        //        clk.clk
		input  wire       clr,        //        clr.reset
		output wire       tsdcaldone, // tsdcaldone.tsdcaldone
		output wire [7:0] tsdcalo     //    tsdcalo.tsdcalo
	);

	fpga_temp_sensor_temp_sense_0 temp_sense_0 (
		.clk        (clk),        //        clk.clk
		.tsdcalo    (tsdcalo),    //    tsdcalo.tsdcalo
		.tsdcaldone (tsdcaldone), // tsdcaldone.tsdcaldone
		.clr        (clr)         //        clr.reset
	);

endmodule
